EVO4.0 auf Parallels

Locked
ThomasM
Posts: 2
Joined: Sat Jan 18, 2014 2:42 pm

EVO4.0 auf Parallels

Post by ThomasM » Thu Jan 22, 2015 3:49 pm

Guten Nachmittag

ich arbiote schon seit längerer Zeit auf meinem iMac unter ParallelsDesktop10 und Windows7 mit Dialux Evo 3.3 und wollte mir nun das Update auf Evo 4 downloaden. Bei der Installierung erscheint mir dann die Fehlermeldung dass ich eine Grafikkartentreiber mit Open GL 3.3 benötige und das Programm daher nicht installiert werden kann!

Kann ich mir das irgendwo herunterladen oder ist vielleicht sogar schon in nächster Zeit eine Version von EVO4 in Aussicht, die keine zusätzlichen Downloads benötigt?

mit freundlichen Grüßen

kvkozierowski
Posts: 311
Joined: Mon Mar 19, 2012 9:29 am
Contact:

Re: EVO4.0 auf Parallels

Post by kvkozierowski » Fri Jan 23, 2015 6:00 am

Hallo Thomas,

nach meiner Kenntins unterstützt Parallels maximal OpenGL 2.1, evo 4 benötigt allerdings mindestens OpenGL 3.3. Wir arbeiten momentan zwar an einer Lösung damit evo auch mit OpenGL 3.0 funktioniert, das ändert aber nichts daran, dass es auf dem Mac unter Parallels nicht funktionieren wird. Wir haben leider keinen Einfluss auf die Grafikunterstützung von Parallels und entwickeln evo ausschließlich für Windowssysteme: viewtopic.php?f=29&t=75817.

Viele Grüße
Kolja

Locked

Who is online

Users browsing this forum: No registered users and 1 guest